package org.wcs.mapper.intf;

import com.baomidou.mybatisplus.extension.service.IService;
import org.wcs.model.po.app.AppRecordTaskMag;

import java.util.List;

public interface AppRecordTaskMsgService extends IService<AppRecordTaskMag> {

    boolean insert(AppRecordTaskMag appRecordTaskMag); // 插入一条数据
    List<AppRecordTaskMag> queryWithTaskId(String taskId); // 根据任务号查询一条数据
    boolean deleteOldData(int days); // 删除指定天数前的数据
}
